::-moz-selection { background: #00CC00; color: #000; text-shadow: none; }
::selection { background: #00CC00; color: #000; text-shadow: none; }

a {
	text-decoration: none;
}

a.menuGallery, a.menuGallery:visited {
	font-family: "Lato";
	width: 195px;
	height: 50px;
	color: #00CC00;
	display: block;
	background: #000000;
	line-height: 50px;
	padding: 0px 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 14px;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
}

a.menuGallery:hover, a.menuGallery:active {
	font-family: "Lato";
	width: 195px;
	color: #00CC00;
	display: block;
	background: #222222;
	line-height: 50px;
	padding: 0px 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 14px;
	cursor: pointer;
}

a.menuGallery.now, a.menuGallery.now:visited {
	background-color: #00CC00;
	color: #000000;
}

a.menuGallery.now:hover, a.menuGallery.now:active {
	background-color: #222222;
	color: #00CC00;
	cursor: pointer;
}

.menuSymbol{
	padding-left: 10px;
}

#headTag {
	display: none;
}

header {
	font-family: "Lato";
	position: absolute;
	display: block;
	z-index: 2000;
	width: 235px;
	top: 50px;
}
header h1{
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 300;
	letter-spacing: 4px;
	color: #000000;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.3);
	padding: 20px 20px 20px 20px;
	background: #00CC00;
	line-height: 42px;
}
nav {
	margin-top: 0;
	width: 235px;
	display:block;
	list-style:none;
	z-index:3;
	border-top: #222 1px solid;
}
nav a, nav a:visited{
	color: #00CC00;
	display: block;
	background: #000000;
	line-height: 50px;
	padding: 0px 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 0;
	font-size: 14px;
	border-bottom: #222 1px solid;
}

nav a:hover, nav a:active {
	color: #00CC00;
	background: #222222;
}

nav a.current {
	background: #00CC00;
	color: #000000;
}

.copy {
	display: block;
	margin-top: 5px;
	margin-left: 5px;
	color: #444;
	font: 12px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.copy a, .copy a:visited{
	color: #444;
	font-weight: normal;
	outline: 0;
}

.copy a:hover, .copy a:active{
	color: #555;
	font-weight: normal;
	outline: 0;
}

@media only screen and (max-width: 479px) {
	
a.menuGallery, a.menuGallery:visited {
	background: none;
	box-shadow: none;
}

a.menuGallery:hover, a.menuGallery:active {
	background: none;
	box-shadow: none;
}

}
